From e1bd6b075c3888be32757ddaf9b7ea3275144cb8 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Wed, 31 May 2017 16:48:13 -0700
Subject: [PATCH 15/22] usb:misc: Fix packet dumping from transmit

Fix ipcrtr packet dump debug print
---
 drivers/usb/misc/ipcrtr.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/usb/misc/ipcrtr.c b/drivers/usb/misc/ipcrtr.c
index d429ad2..aa8f29e 100644
--- a/drivers/usb/misc/ipcrtr.c
+++ b/drivers/usb/misc/ipcrtr.c
@@ -276,7 +276,7 @@ static void ipcrtr_read_cb(struct urb *urb)
 
 	memcpy(pkt->buf, urb->transfer_buffer, pkt->len);
 
-	ipcrtr_dump_pkt(pkt->buf, pkt->len);
+	// ipcrtr_dump_pkt(pkt->buf, pkt->len);
 	spin_lock_irqsave(&ipcrtr_ctx->lock, flags);
 	list_add_tail(&pkt->list, &ipcrtr_ctx->rx_list);
 	spin_unlock_irqrestore(&ipcrtr_ctx->lock, flags);
-- 
1.8.2.1

